/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700');
body {
font-family:'Roboto' !important;
}

.fusion-breadcrumbs, #solar-footer-bottom-right {
font-family:'Lato' !important;
font-weight:300 !important;
}
.clear {
clear:both;
}
#homebanner .fusion-layout-column {
float:right;
}
.fusion-header-v2 {
margin: 0 auto;
width:95%;
}
body.single #main {
padding-left:45px !important;
padding-right:45px !important;
}
.fusion-alignright .menu li:nth-child(3) a:hover,
a.learn-more:hover {
color:#a0ce4e !important;;
}
.fusion-header-v2 .fusion-header {
border-bottom:none !important;
padding-bottom:20px;
}
.fusion-menu li a{
font-size:15px !important;
color:#000000 !important;
}
#nav_menu-4 li:last-child {
margin-top:20px;
}
footer h3 {
color:#f6f6f6 !important;
font-size:15px !important;
letter-spacing:0 !important;
text-transform:none !important;
}
.fusion-logo {
margin-top:0 !important;
margin-bottom:-142px !important;
}
.fusion-header-v4 .fusion-header {
padding:10px 0 !important;
}
.fusion-main-menu > ul > li > a {
height:auto !important;
line-height:150% !important;
}
.sf {
float:left; 
margin-right:10px;
}
.fusion-header-v4 .fusion-header {
padding-left:0;
padding-right:0;
}
.fusion-header-wrapper {
padding:30px 0 0;
}
.fusion-header-wrapper .fusion-row {
max-width:100% !important;
padding-left:0!important;
padding-right:0 !important;

}
.fusion-secondary-main-menu {
padding-left:0 !important;
padding-right:0 !important;
}
.fusion-header-menu-align-center .fusion-main-menu {
text-align:left;
}
.fusion-secondary-main-menu,
.fusion-header-v4 .fusion-header {
border:none !important;
}
.fusion-header-v2 .fusion-secondary-header {
border:none !important;
padding:0;
}
.fusion-header {
padding-left:0;
padding-right:0;
}
.fusion-contact-info,
.fusion-contact-info a {
font-size:30px;
color:#000 !important;
font-weight:normal;
}
.fusion-megamenu-bullet {
margin-top:13px;
}
.fusion-megamenu-wrapper {
padding-top:10px;
}
.fusion-alignright .menu li a {
font-size:18px;
color:#424242;
font-weight:normal;
line-height:100%;
}
.fusion-alignright .menu li:nth-child(2) a {
font-size:16px;
padding:10px 55px;
border: 2px solid #00c853;
color:#00c853;
margin-right:13px;
}
.fusion-alignright .menu li:nth-child(3) a {
font-size:16px;
padding:12px 55px;
background:#00c853;
color:#fff;
}
.fusion-secondary-menu > ul > li {
border:none;
}
.fusion-secondary-header .fusion-alignleft,
.fusion-secondary-header .fusion-alignright {
width:100%;
display:block;
text-align:right;
padding:0 0 30px;
}
.fusion-secondary-header .fusion-row {
display:block;
}
.fusion-main-menu .current_page_item > a{
border-bottom:none !important;
}
.fusion-header-tagline, .fusion-header-tagline a {
color:#448aff !important;
}
#main {
padding-left:0 !important;
padding-right:0 !important;
}
span.feat-in {
margin-top: 5px;
    display: inline-block;
font-size:18px;
font-weight:normal;
}
.bannercontainer .fusion-column-wrapper {
width:calc(600px - 4%);
float:right;
padding-top:80px !important;
}
.font-large {
font-size:16px;
line-height:25px;
font-weight:300;
}
a.bnner-btn {
background:#00c853;
color:#fff;
float:left;
margin-top:20px;
font-weight:bold;
padding:10px 20px;
}
body.home #main, body.page #main {
padding:0 !important;
}
.greenbox p,
.greenbox h2,
.bluebox p,
.bluebox h2,
.bluebox a {
color:#fff !important;
}
a.learn-more {
font-size:16px;
color:#fff;
background:#00c853;
padding:15px 45px;
}
.bluebox p {
font-size:24px;
}
.fusion-footer-widget-area .widget-title, .fusion-footer-widget-area h3, .fusion-footer-widget-column .product-title {
font-weight:bold;
}
.success-steps h4{
margin-top:0;
}
.alignleft {
margin-right:30px;
margin-bottom:20px;
}
.alignright {
margin-left:30px;
margin-bottom:20px;
}
.greenbox h2,
.bluebox h2,
.infoboxholder h2 {
margin-bottom:15px;
}
a.link-more {
color:#fff;
letter-spacing: .5px;
font-size:16px;
text-transform:uppercase;
    vertical-align: bottom;
    display: inline-block;
}
.tabbox a.link-more {
color:#448aff !important;
}
.tabbox a.link-more:hover {
color:#448aff !important;
}
a.link-more img {
margin-top:4px;
margin-left:5px;
}
a.link-more:hover {
opacity:.6;
color:#fff !important;
}
.infobox {
    -webkit-transition: box-shadow .2s ease-in-out;
    -moz-transition: box-shadow .2s ease-in-out;
    -ms-transition: box-shadow .2s ease-in-out;
    -o-transition: box-shadow .2s ease-in-out;
    transition: box-shadow .2s ease-in-out;
    background: #fff;
    border-radius: 2px;
}
.infobox h3 {
background:#00BB50;
padding: 20px 20px 15px 30px;
color:#fff !important;
margin-bottom:0;
    -webkit-transition: background-color .2s ease-in-out;
    -moz-transition: background-color .2s ease-in-out;
    -ms-transition: background-color .2s ease-in-out;
    -o-transition: background-color .2s ease-in-out;
    transition: background-color .2s ease-in-out;
}
.infobox p {
padding: 30px 150px 30px 30px;
    margin-bottom: 0;
}
.infobox:hover {
box-shadow:0 5px 10px rgba(0,0,0,.15);
}
.infobox:hover h3 {
background:#FF8E00;
}
.infobox img {
position: absolute;
    border-radius: 50%;
    top: 15px;
    right: 20px;
margin:0;
}
a.link-btn {
background: #EF5350;
    border: none;
    border-radius: 2px;
    color: #fff;
    display: inline-block;
    font-family: 'Roboto',arial,sans-serif;
    font-size: 16px;
    height: 48px;
    letter-spacing: .5px;
    line-height: 48px;
    padding: 0 24px;
    text-decoration: none;
    text-transform: uppercase;
    white-space: nowrap;
border:none !important;
}
a.link-btn:hover {
background:#F44336;
color:#fff;
}
.tabbox .fusion-tabs.clean .tab-content .tab-pane {
width:984px;
margin:0 auto;
max-width:100%;
}
.greenbox p,
.bluebox p {
margin-bottom:25px;
}
.fusion-tabs .nav-tabs.nav-justified > li {
    display: inline-block;
    width: auto;
}
.fusion-tabs.horizontal-tabs.clean .nav-tabs li {
    min-width: 160px;
    max-width: 264px;
}
.fusion-tabs .nav-tabs.nav-justified > li a {
background:none !important;
}
.fusion-tabs.clean .nav-tabs li .tab-link {
padding:14.5px 12px;
}
#wrapper .fusion-tabs.fusion-tabs-1.clean .nav-tabs li a {
border:none !important;
}
.fusion-tabs.horizontal-tabs.clean .nav-tabs {

box-shadow:0 0 8px 0 rgba(0,0,0,.3);
background:#fff;
}
#wrapper .fusion-tabs.fusion-tabs-1.clean .nav-tabs li.active a {
color:#448aff !important;
border-bottom:2px solid #448aff !important;
padding-bottom:12.5px;
}
#wrapper .fusion-tabs.fusion-tabs-1.clean .nav-tabs li a:hover h4,
#wrapper .fusion-tabs.fusion-tabs-1.clean .nav-tabs li.active a h4 {
color:#448aff !important;
}
.tabbox img.alignleft {
margin-right:50px;
}
.tabbox h2 {
padding-top:30px;
}
#slidingbar-area {
display:none !important;
}
.fusion-footer-widget-area {
border:none !important;
}
footer li a {
    color: ##7ec0ee !important;
    padding-bottom: 0;
    padding-top: 0;
    font-weight: 400;
}
footer li a:before {
display:none !important;
}
footer li {
padding:0 !important;
border: 0 !important;
list-style:none !important;
}
.fusion-footer-widget-area .widget-title {
margin-bottom: 20px !important;
text-transform:none !important;
}
.fusion-footer-widget-area {
padding:0px !important;
}
footer .fusion-footer-widget-area, 
.fusion-footer-copyright-area {
padding:30px 0 !important;
background:#2c2c2c !important;
color:#808080 !important;
}
.fusion-footer-copyright-area  a {
color:#aaa !important;
}
#footer .fusion-row {
border-bottom:none;
padding:0;
}
footer .fusion-row .fusion-widget-area {
border-top:none;
border-bottom:none;
padding:40px 0 20px;
}
.fusion-footer {
padding:0 0 0;
background:#3f3f3f;
}
.solarlinkedinicon {
	background-image:url('./images/linkedin.png');
	background-repeat:no-repeat;
	background-position:top center;
	font-size:0px;
	padding:13px;
	background-size:80%;
	margin-left:10px;
}

.solarlinkedinicon:hover {
	background-image:url('./images/linkedin.png');
}

.solarfbicon {
	background-image:url('./images/fb.png');
	background-repeat:no-repeat;
	font-size:0px;
	padding:13px;
	background-position:top center;
	background-size:80%;
	margin-left:10px;
}

.solarfbicon:hover {
	background-image:url('./images/fb.png');
}

#solar-footer-social {
	color:#fff;
background:#545454;
	padding-top:35px !important;
	padding-bottom:35px !important;
	font-weight:400;
}
#solar-footer-social h4 {
font-weight:bold;
}
#solar-footer-bottom-right {
    text-align: left;
width:50%;
}
#solar-footer-bottom-right ul{
margin:0; 
padding:0;
}
#solar-footer-bottom-right li {
display:inline-block;
margin-right: 8px;
}
.fusion-copyright-notice {
float:left !important;
width:auto !important;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    color: #8c8989;
    font-size: 12px;
}
#solar-footer-bottom-right {
float:right;
}
#solar-footer-bottom-right, #solar-footer-bottom-right a {
    font-size: 14px !important;
    font-weight: 400;
    color: #a3a3a3 !important;
}